html{
	background:#CFD2CA url("http://static.global.ciscoeos.com/zipupload/771/af2/61e95c822c81a8dfe0d29241b8/images/bg_signinbg.png") no-repeat scroll center 0;
}



#footer-294540.footer {

}

#login #footer-294540.footer,#sign_up #footer-294540.footer,#join #footer-294540.footer{
	display:none;
	height:0px;
	width:0px;
}

body#music_player #footer-294540.footer {
	display:none;
}




#html-343201.html {

}
#html-343201.html .module .content .body {padding-bottom:5px}

body#sign_up.m32 #html-343201.html .module .content .body {
	color:#BE7F57;
	padding-left:16px;
}

body#sign_up.m32 #html-343201.html .module .content .body .description {
font-size:14px;
font-weight:bold;
text-transform:uppercase;
}



#html-662892.html {
display:none;
}



#page_title-294566.page_title {

}



#sign_up-294578.sign_up {
}